<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Ugliest Girl In The World</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Ugliest Girl In The World</h1>


<p>(Words and Music by Bob Dylan and Robert Hunter)<br />
Released by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
A
Well the woman that I love she got a hook in her nose

Her eye brows meet she wears second hand clothes
    D
She speaks with a stutter and she walks with a hop
  A
I don't know why I love her but I just can't stop.
    D               A
You know I love her yeah I love her
E                                        A
I'm in love with the ugliest girl in the world.

If I ever lose her I will go insane
I go half crazy when she calls my name
When she says &quot;ba-ba-ba-ba-baby I l'-l'-love you
There ain't nothing in the world that I wouldn't do.
You know I love her yeah I love her
I'm in love with the ugliest girl in the world.

The woman that I love she got two flat feet
Her knees knocks together walking down the street
She cracks her knuckles and she snores in bed
She ain't much to look at but like I said:
I love her Yeah I love her
I'm in love with the ugliest girl in the world
</pre>

<pre class="bridge">
(She's so ugly
Man she's ugly
definitely (?) ugly
truly ugly
She's so ugly
She's so ugly)
</pre>

<pre class="verse">
I don't mean to say she got nothing going
She got a weird sense of humor that is all her own
When I got low she sets me on my feet
Got a five inch smile but her breath is sweet.
You know I love her Yeah I love her
I'm in love with the ugliest girl in the world.

Well the woman that I love she got a hook in her nose
Her eye brows meet she wears second hand clothes
She speaks with a stutter and she walks with a hop
I don't know why I love her but I just can't stop.
You know I love her yeah I love her
I'm in love with the ugliest girl in the world.
</pre>
</body></html>
